debug_node_api.debug_get_json_schema
disabled
Defined in the steem source (52dcfabb); the debug_node plugin is not enabled on public nodes.
Purpose
返回调试节点(debug node)上用于校验操作(operation)JSON 的 JSON schema。
Parameters
PARAMETERS
json
{}⚠ 该方法在 steem 源码中有定义,但公共节点未启用。
Example
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "debug_node_api.debug_get_json_schema",
"params": {},
"id": 1
}'Response
RESPONSE
json
{
"schema": ""
}